Subject: [bug#77023] [PATCH 0/3] home: services: Add readymedia.

From: Sughosha <[email-masked]>
Date: Wed, 14 May 2025 16:07:52 +0530

On Wednesday, May 14, 2025 3:19:35 PM GMT+5:30 Ludovic Courtès wrote:
> Hi,
> 
> Sughosha <[email-masked]> writes:
> > I have sent the v5 patch, does it pass this test? I don't know how to run
> > this test.
> 
> You can run “make check-system TESTS=readymedia”.
> 
> See
> <https://guix.gnu.org/manual/devel/en/html_node/Running-the-Test-Suite.html>
> .
> 
> Ludo’.

The test passed successfully, with the v5 patch that I sent above.

-- 
Sughosha